<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_exam_sessions"
              name="Exam Sessions"
              parent="encoach_core.menu_encoach_exams"
              action="encoach_scoring.action_student_attempt"
              sequence="10"/>

    <menuitem id="menu_grading_queue"
              name="Grading Queue"
              parent="encoach_core.menu_encoach_exams"
              action="encoach_scoring.action_grading_queue"
              sequence="20"/>

    <menuitem id="menu_score_approval"
              name="Score Approval"
              parent="encoach_core.menu_encoach_exams"
              action="encoach_scoring.action_score_approval"
              sequence="30"/>

</odoo>
